{
  "Manage": {
    "PageHeader": "Инвестиции в краудлэндинг",
    "TableHeaderName": "Название",
    "TableHeaderAmount": "Сумма",
    "TableHeaderRemaining": "Остаток долга",
    "TableHeaderInterest": "Процент",
    "TableHeaderDealDate": "Дата сделки",
    "TableHeaderDuration": "Срок инвестирования",
    "DataNotFound": "Инвестиции не найдены",
    "ImportButtonText": "Импорт"
  },
  "Import": {
    "ModalHeader": "Импорт данных",
    "FormLabelPlatform": "Платформа",
    "FormLabelFile": "Файл",
    "FormDescriptionFile": "Где найти файл?",
    "ButtonText": "Импорт",
    "EmptyText": "",
    "ErrorText": "Ошибка загрузки файла",
    "UploadedDataMessage": "Отчет успешно импортирован и обрабатывается. Данные появятся в течение нескольких минут.",
    "IncorrectFileFormatError": "Неверный формат файла. Пожалуйста попробуйте еще раз."
  }
}